NewsXS banner
NewsXS banner

Auteur Topic: poging tot installeren op mijn nas mislukt  (gelezen 8546 keer)

0 leden en 1 gast bekijken dit topic.

februari 19, 2016, 18:08:44 pm
gelezen 8546 keer

rniet

  • *
  • Information Offline
  • Newbie
  • Berichten: 3
Hoi mensen ik dacht laat ik op mijn nas eens wat andere zaken erbij zetten
Het installeren van de meeste zaken leken heel simpel.
Mogelijk is de oorzaak dat ik op mijn 2414+ de allerlaatste beta DSM 6.0-7274 heb draaien.
Ik volgde de vrij duidelijke handleiding op jullie site.
Het aanmaken van mappen en dergelijke is uiteraard een fluitje, vervolgens merk ik dan meteen op dat ik op deze versie nergens meer webservices zie staan. Vreemd genoeg zat deze wel in 5.x
Dus ik dacht laten we toch maar proberen, dus mariadb erop vervolgens stap 2 python welke python3 erop zet.
Vervolgens git welke de jdec.org tools erbij zet maar daarna komt dus init 3rd party deze wil niet
Na accepteren van de voorwaarden stopt het zie het bijgevoegde plaatje.
Maar ipkg of opkg is ook nergens te vinden, ik heb geen zin in bootstrap zaken.

februari 19, 2016, 21:47:53 pm
Reactie #1

snelrennen

  • *****
  • Information Man Online
  • Hero Member
  • Administrator
  • Berichten: 2638
    • Snelrennen
Je hebt  init 3rd party alleen nodig voor de cronjob editor en die hebben we niet speciaal nodig om Spotweb te laten updaten dus gewoon verder gaan zonder.

februari 20, 2016, 05:27:15 am
Reactie #2

rniet

  • *
  • Information Offline
  • Newbie
  • Berichten: 3
mooi, kwam nu wel verder maar helaas krijg nu spotweb wel geinstalleerd
Maar zo gauw ik dan probeer de install.php probeer te bereiken krijg ik :

error 403
Er is een fout opgetreden tijdens deze aanvraag.

februari 20, 2016, 11:06:26 am
Reactie #3

snelrennen

  • *****
  • Information Man Online
  • Hero Member
  • Administrator
  • Berichten: 2638
    • Snelrennen
En dit heb je ook allemaal uitgevoerd?

februari 20, 2016, 15:01:47 pm
Reactie #4

rniet

  • *
  • Information Offline
  • Newbie
  • Berichten: 3
Ja zelfs alles eraf gehaald en opnieuw gedaan
Helaas loopt het telkens vast op de spotweb met die melding
Had ook al ontdekt dat mariadb ook echt de database moet verwijderen, anders stopt het met een foutmelding dat de database al bestaat
Moet ook vermelden dat 6.x er heel anders uitziet, je kan webstation absoluut niet meer vinden onder configuratie.
Althans niet meer als webservices
Er viel mij iets op aan de tekst die op het plaatje staat bij open_basedir
Ik zie op het plaatje daar etc: usr/syno/synom de rest is niet zichtbaar maar ik kan deze niet vinden in de basedir tekst die er bij mij staat

februari 20, 2016, 22:00:46 pm
Reactie #5

snelrennen

  • *****
  • Information Man Online
  • Hero Member
  • Administrator
  • Berichten: 2638
    • Snelrennen
Er staat ook onder hoe je de standaard instellingen kunt herstellen.

Ik zou adviseren om te downgraden naar versie 5.2.
Zie hier hoe je dat kunt doen. Zie een na laatste bericht!


Sorry, this topic is locked. Only admins and moderators can reply.